MediaWiki:Common.css: Difference between revisions

From Kalypso
Jump to navigation Jump to search
Replaced content with "CSS placed here will be applied to all skins: #firstHeading { display:none; } mbox { margin: 4px 10%; border-collapse: collapse; border: 1px solid #a..."
No edit summary
Line 6: Line 6:
}
}


mbox {
.mbox {
     margin: 4px 10%;  
     margin: 4px 10%;  
     border-collapse: collapse;  
     border-collapse: collapse;  

Revision as of 16:58, 30 December 2013

/* CSS placed here will be applied to all skins */

#firstHeading
{
 display:none;
}

.mbox {
    margin: 4px 10%; 
    border-collapse: collapse; 
    border: 1px solid #aaa;       /* Default "notice" gray */
    background: #f9f9f9;
}